# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: policyattr.html
onlinehelp.doc=policyattr.html
#EN: Policy Configuration
iplanet-am-policy-config-service-description=\u30dd\u30ea\u30b7\u30fc\u8a2d\u5b9a
#EN: Resource Comparator
a100=\u30ea\u30bd\u30fc\u30b9\u30b3\u30f3\u30d1\u30ec\u30fc\u30bf
#EN: Continue Evaluation on Deny Decision
a100a=\u62d2\u5426\u6c7a\u5b9a\u6642\u306e\u8a55\u4fa1\u7d99\u7d9a
#EN: Yes
a100b=\u306f\u3044
#EN: No
a100c=\u3044\u3044\u3048
#EN: Primary LDAP Server
a101=\u30d7\u30e9\u30a4\u30de\u30ea LDAP \u30b5\u30fc\u30d0\u30fc
#EN: Format: local server name|host name:port<br>When entering multiple entries, each must be prefixed with a local server name.
a101.help=\u5f62\u5f0f: \u30ed\u30fc\u30ab\u30eb\u30b5\u30fc\u30d0\u30fc\u540d | \u30db\u30b9\u30c8\u540d:\u30dd\u30fc\u30c8<br>\u8907\u6570\u6307\u5b9a\u3059\u308b\u5834\u5408\u306f\u30ed\u30fc\u30ab\u30eb\u30b5\u30fc\u30d0\u30fc\u540d\u3092\u30d7\u30ec\u30d5\u30a3\u30c3\u30af\u30b9\u3068\u3057\u3066\u4ed8\u3051\u308b\u5fc5\u8981\u304c\u3042\u308b\u3002
#EN: LDAP Base DN
a102=LDAP \u30d9\u30fc\u30b9 DN
#EN: LDAP Users Base DN
a1021=LDAP \u30e6\u30fc\u30b6\u30fc\u30d9\u30fc\u30b9 DN
#EN: Access Manager Roles Base DN
a1022=Access Manager \u30ed\u30fc\u30eb\u30d9\u30fc\u30b9 DN
#EN: LDAP Bind DN
a103=LDAP \u30d0\u30a4\u30f3\u30c9 DN
#EN: LDAP Bind Password
a104=LDAP \u30d0\u30a4\u30f3\u30c9\u30d1\u30b9\u30ef\u30fc\u30c9
#EN: LDAP Organization Search Filter
a105=LDAP \u7d44\u7e54\u691c\u7d22\u30d5\u30a3\u30eb\u30bf
#EN: LDAP Organization Search Scope
a106=LDAP \u7d44\u7e54\u691c\u7d22\u7bc4\u56f2
#EN: LDAP Groups Search Filter
a107=LDAP \u30b0\u30eb\u30fc\u30d7\u691c\u7d22\u30d5\u30a3\u30eb\u30bf
#EN: LDAP Groups Search Scope
a108=LDAP \u30b0\u30eb\u30fc\u30d7\u691c\u7d22\u7bc4\u56f2
#EN: LDAP Users Search Filter
a109=LDAP \u30e6\u30fc\u30b6\u30fc\u691c\u7d22\u30d5\u30a3\u30eb\u30bf
#EN: LDAP Users Search Scope
a110=LDAP \u30e6\u30fc\u30b6\u30fc\u691c\u7d22\u7bc4\u56f2
#EN: LDAP Roles Search Filter
a111=LDAP \u30ed\u30fc\u30eb\u691c\u7d22\u30d5\u30a3\u30eb\u30bf
#EN: LDAP Roles Search Scope
a112=LDAP \u30ed\u30fc\u30eb\u691c\u7d22\u7bc4\u56f2
#EN: Access Manager Roles Search Scope
a1121=Access Manager \u30ed\u30fc\u30eb\u691c\u7d22\u7bc4\u56f2
#EN: LDAP Organization Search Attribute
a113=LDAP \u7d44\u7e54\u691c\u7d22\u5c5e\u6027
#EN: LDAP Groups Search Attribute
a114=LDAP \u30b0\u30eb\u30fc\u30d7\u691c\u7d22\u5c5e\u6027
#EN: LDAP Users Search Attribute
a115=LDAP \u30e6\u30fc\u30b6\u30fc\u691c\u7d22\u5c5e\u6027
#EN: LDAP Roles Search Attribute
a116=LDAP \u30ed\u30fc\u30eb\u691c\u7d22\u5c5e\u6027
#EN: Maximum Results Returned from Search
a117=\u691c\u7d22\u3067\u8fd4\u3055\u308c\u308b\u7d50\u679c\u306e\u6700\u5927\u6570
#EN: Search Timeout
a118=\u691c\u7d22\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8
#EN: In seconds.
a118.help=(\u79d2)
#EN: Enable LDAP SSL
a119=LDAP SSL \u3092\u6709\u52b9
#EN: LDAP Connection Pool Minimum Size
a120=LDAP \u63a5\u7d9a\u30d7\u30fc\u30eb\u306e\u6700\u5c0f\u30b5\u30a4\u30ba
#EN: LDAP Connection Pool Maximum Size
a121=LDAP \u63a5\u7d9a\u30d7\u30fc\u30eb\u306e\u6700\u5927\u30b5\u30a4\u30ba
#EN: Selected Policy Subjects
a122=\u9078\u629e\u3057\u305f\u30dd\u30ea\u30b7\u30fc\u30b5\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Selected Policy Conditions
a123=\u9078\u629e\u3057\u305f\u30dd\u30ea\u30b7\u30fc\u6761\u4ef6
#EN: Selected Policy Referrals
a124=\u9078\u629e\u3057\u305f\u30dd\u30ea\u30b7\u30fc\u53c2\u7167
#EN: Subjects Result Time to Live
a125=\u30b5\u30d6\u30b8\u30a7\u30af\u30c8\u7d50\u679c\u306e\u6709\u52b9\u6642\u9593
#EN: In minutes.
a125.help=(\u5206)
#EN: SCOPE_BASE
a126=SCOPE_BASE
#EN: SCOPE_ONE
a127=SCOPE_ONE
#EN: SCOPE_SUB
a128=SCOPE_SUB
#EN: Organization
a129=\u7d44\u7e54
#EN: IdentityServerRoles
a130=Identity Server \u30ed\u30fc\u30eb
#EN: LDAPGroups
a131=LDAP \u30b0\u30eb\u30fc\u30d7
#EN: LDAPRoles
a132=LDAP \u30ed\u30fc\u30eb
#EN: LDAPUsers
a133=LDAP \u30e6\u30fc\u30b6\u30fc
#EN: AuthLevelCondition
a134=\u8a8d\u8a3c\u30ec\u30d9\u30eb\u6761\u4ef6
#EN: LEAuthLevelCondition
a134a=LE \u8a8d\u8a3c\u30ec\u30d9\u30eb\u6761\u4ef6
#EN: AuthSchemeCondition
a135=\u8a8d\u8a3c\u65b9\u5f0f\u6761\u4ef6
#EN: IPCondition
a136=IP \u6761\u4ef6
#EN: SimpleTimeCondition
a137=\u7c21\u6613\u6642\u9593\u6761\u4ef6
#EN: PeerOrgReferral
a138=\u30d4\u30a2\u7d44\u7e54
#EN: subOrgReferral
a139=\u30b5\u30d6\u7d44\u7e54
#EN: AuthRoleCondition
a140=\u8a8d\u8a3c\u30ed\u30fc\u30eb\u6761\u4ef6
#EN: SessionCondition
a141=\u30bb\u30c3\u30b7\u30e7\u30f3\u6761\u4ef6
#EN: Enable User Alias
a150=\u30e6\u30fc\u30b6\u30fc\u30a8\u30a4\u30ea\u30a2\u30b9\u3092\u6709\u52b9
#EN: Authenticated Users
a143=\u8a8d\u8a3c\u6e08\u307f\u30e6\u30fc\u30b6\u30fc
#EN: Web Services Clients
a144=Web \u30b5\u30fc\u30d3\u30b9\u30af\u30e9\u30a4\u30a2\u30f3\u30c8
